@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1200px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(../../_src/123466/ab002sss.jpg); 
 background-attachment :fixed; 
 background-position: center center; 
 background-size:cover; 
}
#page {
}
body  { background-color: #ffffff; }
#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main { padding:0px 0px 0px 40px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk110713 { background-color:#FFFFFF; }
#bk110821 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk110718 > div { margin:0 auto; max-width:980px; }
#bk110718 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk110825 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk110714 { background-color:#FFFFFF; }
#bk110711 { background-color:#FFFFFF; }
#bk110711 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk110826 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk110712 { background-color:#FFFFFF; }
#bk110712 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk110796 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk110715 { background-color:#FFFFFF; }
#bk110720 { background-color:#FFFFFF; }
#bk110720 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk110824 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk110716 { background-color:#FFFFFF; }
#bk110823 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk110795 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk110723 { background-color:#FFFFFF; }
#bk110723 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk110822 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk110726 { background-color:#FFFFFF; }
#bk110726 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk110828 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk110724 { background-color:#FFFFFF; }
#bk110827 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk110710.b-plain > .column,#bk110710.b-plain > .g-column,#bk110710.b-both_diff > .column,#bk110710.b-both_diff > .g-column,#bk110710.b-headlines > .column,#bk110710.b-headlines > .g-column,#bk110710.b-album > .column,#bk110710.b-album > .g-column,#bk110710.b-tab > .column,#bk110710.b-tab > .g-column,#bk110710.b-accordion > .column,#bk110710.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110710 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk110713.b-plain > .column,#bk110713.b-plain > .g-column,#bk110713.b-both_diff > .column,#bk110713.b-both_diff > .g-column,#bk110713.b-headlines > .column,#bk110713.b-headlines > .g-column,#bk110713.b-album > .column,#bk110713.b-album > .g-column,#bk110713.b-tab > .column,#bk110713.b-tab > .g-column,#bk110713.b-accordion > .column,#bk110713.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110821.b-plain > .column,#bk110821.b-plain > .g-column,#bk110821.b-both_diff > .column,#bk110821.b-both_diff > .g-column,#bk110821.b-headlines > .column,#bk110821.b-headlines > .g-column,#bk110821.b-album > .column,#bk110821.b-album > .g-column,#bk110821.b-tab > .column,#bk110821.b-tab > .g-column,#bk110821.b-accordion > .column,#bk110821.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110821 > div { padding: 15px; }
		#bk110744.b-plain > .column,#bk110744.b-plain > .g-column,#bk110744.b-both_diff > .column,#bk110744.b-both_diff > .g-column,#bk110744.b-headlines > .column,#bk110744.b-headlines > .g-column,#bk110744.b-album > .column,#bk110744.b-album > .g-column,#bk110744.b-tab > .column,#bk110744.b-tab > .g-column,#bk110744.b-accordion > .column,#bk110744.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110717.b-plain > .column,#bk110717.b-plain > .g-column,#bk110717.b-both_diff > .column,#bk110717.b-both_diff > .g-column,#bk110717.b-headlines > .column,#bk110717.b-headlines > .g-column,#bk110717.b-album > .column,#bk110717.b-album > .g-column,#bk110717.b-tab > .column,#bk110717.b-tab > .g-column,#bk110717.b-accordion > .column,#bk110717.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110718.b-plain > .column,#bk110718.b-plain > .g-column,#bk110718.b-both_diff > .column,#bk110718.b-both_diff > .g-column,#bk110718.b-headlines > .column,#bk110718.b-headlines > .g-column,#bk110718.b-album > .column,#bk110718.b-album > .g-column,#bk110718.b-tab > .column,#bk110718.b-tab > .g-column,#bk110718.b-accordion > .column,#bk110718.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110718 > div { padding-left: 0px; padding-top: 7px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk110825.b-plain > .column,#bk110825.b-plain > .g-column,#bk110825.b-both_diff > .column,#bk110825.b-both_diff > .g-column,#bk110825.b-headlines > .column,#bk110825.b-headlines > .g-column,#bk110825.b-album > .column,#bk110825.b-album > .g-column,#bk110825.b-tab > .column,#bk110825.b-tab > .g-column,#bk110825.b-accordion > .column,#bk110825.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110825 > div { padding: 15px; }
		#bk110714.b-plain > .column,#bk110714.b-plain > .g-column,#bk110714.b-both_diff > .column,#bk110714.b-both_diff > .g-column,#bk110714.b-headlines > .column,#bk110714.b-headlines > .g-column,#bk110714.b-album > .column,#bk110714.b-album > .g-column,#bk110714.b-tab > .column,#bk110714.b-tab > .g-column,#bk110714.b-accordion > .column,#bk110714.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110711.b-plain > .column,#bk110711.b-plain > .g-column,#bk110711.b-both_diff > .column,#bk110711.b-both_diff > .g-column,#bk110711.b-headlines > .column,#bk110711.b-headlines > .g-column,#bk110711.b-album > .column,#bk110711.b-album > .g-column,#bk110711.b-tab > .column,#bk110711.b-tab > .g-column,#bk110711.b-accordion > .column,#bk110711.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110711 > div { padding: 15px; }
		#bk110826.b-plain > .column,#bk110826.b-plain > .g-column,#bk110826.b-both_diff > .column,#bk110826.b-both_diff > .g-column,#bk110826.b-headlines > .column,#bk110826.b-headlines > .g-column,#bk110826.b-album > .column,#bk110826.b-album > .g-column,#bk110826.b-tab > .column,#bk110826.b-tab > .g-column,#bk110826.b-accordion > .column,#bk110826.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110826 > div { padding: 15px; }
		#bk110712.b-plain > .column,#bk110712.b-plain > .g-column,#bk110712.b-both_diff > .column,#bk110712.b-both_diff > .g-column,#bk110712.b-headlines > .column,#bk110712.b-headlines > .g-column,#bk110712.b-album > .column,#bk110712.b-album > .g-column,#bk110712.b-tab > .column,#bk110712.b-tab > .g-column,#bk110712.b-accordion > .column,#bk110712.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110712 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk110796.b-plain > .column,#bk110796.b-plain > .g-column,#bk110796.b-both_diff > .column,#bk110796.b-both_diff > .g-column,#bk110796.b-headlines > .column,#bk110796.b-headlines > .g-column,#bk110796.b-album > .column,#bk110796.b-album > .g-column,#bk110796.b-tab > .column,#bk110796.b-tab > .g-column,#bk110796.b-accordion > .column,#bk110796.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110796 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk110715.b-plain > .column,#bk110715.b-plain > .g-column,#bk110715.b-both_diff > .column,#bk110715.b-both_diff > .g-column,#bk110715.b-headlines > .column,#bk110715.b-headlines > .g-column,#bk110715.b-album > .column,#bk110715.b-album > .g-column,#bk110715.b-tab > .column,#bk110715.b-tab > .g-column,#bk110715.b-accordion > .column,#bk110715.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110720.b-plain > .column,#bk110720.b-plain > .g-column,#bk110720.b-both_diff > .column,#bk110720.b-both_diff > .g-column,#bk110720.b-headlines > .column,#bk110720.b-headlines > .g-column,#bk110720.b-album > .column,#bk110720.b-album > .g-column,#bk110720.b-tab > .column,#bk110720.b-tab > .g-column,#bk110720.b-accordion > .column,#bk110720.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110720 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 5px;  } 
		#bk110824.b-plain > .column,#bk110824.b-plain > .g-column,#bk110824.b-both_diff > .column,#bk110824.b-both_diff > .g-column,#bk110824.b-headlines > .column,#bk110824.b-headlines > .g-column,#bk110824.b-album > .column,#bk110824.b-album > .g-column,#bk110824.b-tab > .column,#bk110824.b-tab > .g-column,#bk110824.b-accordion > .column,#bk110824.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110824 > div { padding: 15px; }
		#bk110716.b-plain > .column,#bk110716.b-plain > .g-column,#bk110716.b-both_diff > .column,#bk110716.b-both_diff > .g-column,#bk110716.b-headlines > .column,#bk110716.b-headlines > .g-column,#bk110716.b-album > .column,#bk110716.b-album > .g-column,#bk110716.b-tab > .column,#bk110716.b-tab > .g-column,#bk110716.b-accordion > .column,#bk110716.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110823.b-plain > .column,#bk110823.b-plain > .g-column,#bk110823.b-both_diff > .column,#bk110823.b-both_diff > .g-column,#bk110823.b-headlines > .column,#bk110823.b-headlines > .g-column,#bk110823.b-album > .column,#bk110823.b-album > .g-column,#bk110823.b-tab > .column,#bk110823.b-tab > .g-column,#bk110823.b-accordion > .column,#bk110823.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110823 > div { padding: 15px; }
		#bk110795.b-plain > .column,#bk110795.b-plain > .g-column,#bk110795.b-both_diff > .column,#bk110795.b-both_diff > .g-column,#bk110795.b-headlines > .column,#bk110795.b-headlines > .g-column,#bk110795.b-album > .column,#bk110795.b-album > .g-column,#bk110795.b-tab > .column,#bk110795.b-tab > .g-column,#bk110795.b-accordion > .column,#bk110795.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110795 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk110723.b-plain > .column,#bk110723.b-plain > .g-column,#bk110723.b-both_diff > .column,#bk110723.b-both_diff > .g-column,#bk110723.b-headlines > .column,#bk110723.b-headlines > .g-column,#bk110723.b-album > .column,#bk110723.b-album > .g-column,#bk110723.b-tab > .column,#bk110723.b-tab > .g-column,#bk110723.b-accordion > .column,#bk110723.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110723 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 5px;  } 
		#bk110822.b-plain > .column,#bk110822.b-plain > .g-column,#bk110822.b-both_diff > .column,#bk110822.b-both_diff > .g-column,#bk110822.b-headlines > .column,#bk110822.b-headlines > .g-column,#bk110822.b-album > .column,#bk110822.b-album > .g-column,#bk110822.b-tab > .column,#bk110822.b-tab > .g-column,#bk110822.b-accordion > .column,#bk110822.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110822 > div { padding: 15px; }
		#bk110726.b-plain > .column,#bk110726.b-plain > .g-column,#bk110726.b-both_diff > .column,#bk110726.b-both_diff > .g-column,#bk110726.b-headlines > .column,#bk110726.b-headlines > .g-column,#bk110726.b-album > .column,#bk110726.b-album > .g-column,#bk110726.b-tab > .column,#bk110726.b-tab > .g-column,#bk110726.b-accordion > .column,#bk110726.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110726 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 5px;  } 
		#bk110828.b-plain > .column,#bk110828.b-plain > .g-column,#bk110828.b-both_diff > .column,#bk110828.b-both_diff > .g-column,#bk110828.b-headlines > .column,#bk110828.b-headlines > .g-column,#bk110828.b-album > .column,#bk110828.b-album > .g-column,#bk110828.b-tab > .column,#bk110828.b-tab > .g-column,#bk110828.b-accordion > .column,#bk110828.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110828 > div { padding: 15px; }
		#bk110724.b-plain > .column,#bk110724.b-plain > .g-column,#bk110724.b-both_diff > .column,#bk110724.b-both_diff > .g-column,#bk110724.b-headlines > .column,#bk110724.b-headlines > .g-column,#bk110724.b-album > .column,#bk110724.b-album > .g-column,#bk110724.b-tab > .column,#bk110724.b-tab > .g-column,#bk110724.b-accordion > .column,#bk110724.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110827.b-plain > .column,#bk110827.b-plain > .g-column,#bk110827.b-both_diff > .column,#bk110827.b-both_diff > .g-column,#bk110827.b-headlines > .column,#bk110827.b-headlines > .g-column,#bk110827.b-album > .column,#bk110827.b-album > .g-column,#bk110827.b-tab > .column,#bk110827.b-tab > .g-column,#bk110827.b-accordion > .column,#bk110827.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110827 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
